Subject: ro falkone be roda

From: Pierre Abbat <[email-masked]>
Date: Tue, 27 Nov 2001 20:59:53 -0500

I'm reading again the foul fowl list, and getting ready to translate some 
more, and I found that I had written {ro falkone be roda}. As there is more 
than one kind of falcon, and no falcon belongs to all kinds at once, this 
phrase has no referent. What is the correct way to say this?

phma